/**
 *
 * Custom.css file helps you override css style elements defined in style.css and the skins too. Very handy for customization without touching the
 * theme code.
 * You may want to backup and retain this file when updating the theme to retain customizations.
 *
 */

p.comments-closed {
    display: none;
    }

.team-slider { min-height: 660px; }
.testimonials2-slider-container { min-height: 353px; }

.flexslider .slides > li { display: block; }